Bug 429659 - use xdg-open to open dvi in texdoc
use xdg-open to open dvi in texdoc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-22 03:45 EST by Patrice Dumas
Modified: 2013-07-02 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 00:34:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
use xdg-open instead of xdvi in texlive-texdoc.patch (3.26 KB, patch)
2008-01-22 03:46 EST, Patrice Dumas
no flags Details | Diff

  None (edit)
Description Patrice Dumas 2008-01-22 03:45:21 EST
Description of problem:

There is no reason to use xdvi and not xdg-open in texdoc
for dvi.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Patrice Dumas 2008-01-22 03:46:23 EST
Created attachment 292479 [details]
use xdg-open instead of xdvi in texlive-texdoc.patch
Comment 2 Jindrich Novy 2008-01-22 07:12:53 EST
Applied, thanks.

Note You need to log in before you can comment on or make changes to this bug.